Bug 1018059 - Prod rebuild hornetq 2.3.9.Final
Prod rebuild hornetq 2.3.9.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER6
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 1016141
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 02:28 EDT by Vladimir Dosoudil
Modified: 2015-02-20 05:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 10:15:20 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-10-11 02:28:18 EDT
Build hornetq 2.3.9.Final for EAP 6.2
Comment 1 Vladimir Dosoudil 2013-10-11 14:01:02 EDT
Built by David Walluck
MEAD build: https://brewweb.devel.redhat.com/buildinfo?buildID=299174
WrapperRPM: https://brewweb.devel.redhat.com/buildinfo?buildID=299176
Comment 2 Vladimir Dosoudil 2013-10-13 04:28:41 EDT
PR for EAP: https://github.com/jbossas/jboss-eap/pull/542

Note You need to log in before you can comment on or make changes to this bug.